@charset "UTF-8";
/* CSS Document */

/* LibGuides CSS definition */
body.tundra {
	background: #e3e9ee url('http://cddu.cqu.edu.au/modules/css/images/bg-white2blue.png') repeat-x top left;
}
a {color:#345f8b; font-weight: bold;} 
a:link, a:visited, a:active { text-decoration:none } 
a:hover { text-decoration:underline; color:#c6006f; }

.topnav {
	background:#ffffff;
}
#container {
	background: #ffffff;

} 

.guidetitle {
	background:#ffffff;
padding-bottom:20px;
}
.bc_libguides_home {
	background:#ffffff;
}
.contentindex #contentleft { display: none; }
.contentindex #contentcenter { width: 715px; }
.contentindex #contentright { width: 250px; }

#custom_header {
	background-color:#ffffff;
}

#footer_topline {
	color:#ffffff;
}

.breadcrumbsl {
	background-color:#ffffff;
}

.pagedesc_index {
	background-color:#ffffff;
}

.pagetitle_index{
	background-color:#ffffff;
}

#print_link
{
	color:#ffffff;
}

#footer_topline a:link{
    color:#003768;
}

#print_link a:link{
    color:#003768;
}

#footer_topline a:visited{
    color:#003768;
}
#print_link a:visited{
    color:#003768;
}


#guide_header_title {
	background-color:#ffffff;
}

#siteTitle {
	color:#003768;
	position:absolute;
left:60px;
top:0px;
	font-size: 60px;
	font-weight: bold;
	text-align:left;
	/*z-index:5;*/
	font-family:Verdana,Arial,Helvetica,sans-serif
	line-height:26px;
	padding-top:0px;
}

/* End University Provided Header*/
#header-wrapper
	{background:none repeat scroll 0 0 #FFFFFF;
	border-bottom:2px solid #C0D532;
	width:100%}
#header
	{margin:0 auto;
	min-height:100px;
	position:relative;
	width:942px;
	z-index:500}
#site-logo
	{display:block;
	height:80px;
	left:6px;
	position:absolute;
	top:10px;
	width:133px}
#header-links
	{list-style-type:none;
	position:absolute;
	right:0;
	top:18px}
#header-links li
	{border-left:1px solid #003768;
	float:left;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	padding:0 5px}
#header-links li:first-child
	{border-left:medium none}
#header-links .last
	{padding-right:0}
#header-links a
	{color:#003768;
	float:left;
	font-size:0.85em;
	line-height:1.2;
	text-decoration:none}
#header-links a:hover
	{text-decoration:underline}
#site-tagline
	{position:absolute;
	right:0;
	top:80px}
#global-navbar
	{background:none repeat scroll 0 0 #FFFFFF}
#global-nav
	{height:24px;
	margin:0 auto;
	width:942px}
#global-nav .level-one
	{height:24px;
	list-style-type:none}
#global-nav .level-one > li
	{float:left;
	position:relative;
	width:110px;
	z-index:501}
#global-nav .level-one > li:first-child
	{padding-left:2px}
#global-nav .level-one a
	{color:#003768;
	display:block;
	line-height:24px;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
	text-decoration:none}
#global-nav .level-one a:hover
	{text-decoration:underline}
#global-nav .level-one > li:hover > a
	{height:26px;
	position:relative;
	z-index:20}
#global-nav ul ul
	{background:none repeat scroll 0 0 #FFFFFF;
	list-style-type:none}
#global-nav li:hover .menu-group
	{height:320px;
	left:0;
	padding:5px 0 5px 5px;
	top:25px;
	width:500px}
#global-nav .menu-group
	{height:1px;
	left:-10000px;
	overflow:hidden;
	position:absolute;
	width:1px}
#global-nav .menu-group .column
	{float:left;
	margin:0 6px;
	width:245px}
#global-nav .menu-group .column p
	{color:#4F4F4F;
	font-size:0.85em;
	font-weight:normal;
	padding-top:5px}
#global-nav .menu-group .column a
	{display:inline;
	font-size:1.2em;
	font-weight:bold;
	margin:0;
	padding:0;
	text-align:left}
.menu-group-shadow
	{background:none repeat scroll 0 0 #FFFFFF;
	border:2px solid #C0D532}
#global-nav li:hover .menu-group
	{width:260px!important;
	height:210px!important}
	
	/* End University Provided Header*/
div.breadcrumbs {
	position: absolute;
	top: 40px;
	left: 100px;
	text-align:left;	
	z-index:8;
background-color:#ffffff;
}


/* New University Footer*/

#footer {
   clear:both;
   margin: 0 auto;
   position:relative;
   background: #3c648e;
  }
  
  #footer ul {
   list-style-type:none;
  }
  
  #footer-social {
   margin:10px 0;
  }
  
  #footer-social li, #footer-social a {
   float:left;
   height:35px;
   width:37px;
  }
  
  #footer-links {
   overflow:hidden;
   margin-bottom: 8px;
  }
  
  #footer-links li {
   float:left;
   border-left:solid 1px #ffffff;
   font-family: Verdana,Arial,Helvetica,sans-serif;
   padding:0px 5px;
  }
  
  #footer-links li:first-child {
   border-left:none;
   padding-left:0px;
  }
  
  #footer-links a {
   float:left;
   color: #ffffff;
   font-size: .9 em;
   line-height:1.2;
   text-decoration: none;
  }
  
  #footer-links a:hover {
   color: #ffffff;
   text-decoration: underline;
  }
  
  #footer-locations {
   overflow:hidden;
   margin-top:10px;
   margin-bottom:10px;
  }
  
  #footer-locations li {
   float:left;
   padding-right: 15px;
   padding-bottom: 4px;
   width: 80px;
  }
  
  #footer-locations li:first-child {
   margin-left:0;
  }
  
  #footer-locations .last {
   margin-right:0;
  }
  
  #footer-locations a {
   display:block;
   color:#ffffff;
   text-decoration:none;
   font-size:.85em;
  }
  
  #footer-locations a:hover {
   text-decoration:underline;
  }
  
  #footer .cricos {
   font-size:.8em;
   color: #ffffff;
  } 

.icon-facebook {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://www.cqu.edu.au/__data/assets/image/0004/220/social-icons.png?v=0.1.1");
    background-origin: padding-box;
    background-position: -2px -3px;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.icon-twitter {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://www.cqu.edu.au/__data/assets/image/0004/220/social-icons.png?v=0.1.1");
    background-origin: padding-box;
    background-position: -39px -3px;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.icon-linkedin {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://www.cqu.edu.au/__data/assets/image/0004/220/social-icons.png?v=0.1.1");
    background-origin: padding-box;
    background-position: -76px -3px;
    background-repeat: no-repeat;
    background-size: auto auto;
}
.icon-youtube {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("http://www.cqu.edu.au/__data/assets/image/0004/220/social-icons.png?v=0.1.1");
    background-origin: padding-box;
    background-position: -113px -3px;
    background-repeat: no-repeat;
    background-size: auto auto;
}

/* End University Footer*/
.pagetitle {  
	display:block;
	font: 18px Verdana,Arial,Helvetica,sans-serif
	font-weight: bold;
	color: #003768;		
	display:block;
	margin:8px 0px 16px 8px;
	z-index:6;
	text-align:center;
	background-color:#ffffff;
}
.pagedesc {  
	display:block; 
	font: 11px Verdana,Arial,Helvetica,sans-serif
	color: #333333;	
	display:block;
	padding:6px 22px 0 8px;
	z-index:7;
	background-color:#ffffff;
	text-align:center;
}
.guidedesc{display:none;}
h1 span.guidetitle, h1 span.guidetags {display:block;}

/* star-html hack for IE. 	See: 
http://blogs.msdn.com/ie/archive/2005/10/12/480242.aspx
http://www.positioniseverything.net/articles/ie7-dehacker.html 
http://centricle.com/ref/css/filters/?highlight_columns=true
*/

#content {
	background: #ffffff;
	width:100%; 
	padding: 10px 0px 0px 0px;
	z-index:2;
}

.stitle {
	background-color:#ffffff;
color:#003768	
font: bold 11px Verdana, Arial, Helvetica, sans-serif; 
	margin-bottom:10px;
	border-bottom: 1px dotted #cfdae3; 
	border-top: none; 
	margin-top:0px;
}
div#tabs12 {
	border-right:none;
	border-left:none;	
}

h2, h4, h5, h6 {
	color:#FFFFFF !important;
	font-family:Verdana,Arial,Helvetica,sans-serif
}
h3 {
	color:#000000 !important;
	font-family:Verdana,Arial,Helvetica,sans-serif
}
h1 {margin:8px 0px 16px 0px; text-align:center; font-size:18px; font-weight:bold; color:#003768;}

div#content h1, div#content h2, div#content h3, div#content h4 {
	margin: 5px auto 5px auto;
}

div.innerbox p { padding: 6px auto 6px auto; }
div.innerbox table tr td h2 {padding: 5px 0px 5px 0px;}

/* New content boxes */
.outerbox {background:none; padding:7px; margin-bottom:17px;}
.outerbox b, .outerbox b b, .innerbox b, .innerbox b b, .innerbox b.niftycorners, .innerbox b.niftyfill, .outerbox b.niftycorners, .outerbox b.niftyfill {background:none; margin:none; display:none;}
p b { display: inline !important; }

.innerbox, .innerboxprofile { 
	padding:8px;
	margin:0px; 
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #cfdae3; 
	border-top:none;
	background-color:#f5f8fa !important;
	/*background: #ffffff url('http://cddu.cqu.edu.au/modules/UIthemes/CQUniSubtle/css/custom-theme/images/ui-bg_flat_75_ffffff_40x100.png') 50% 50% repeat-x; */
	color: #222222; 
	-moz-border-radius-bottomleft: 4px; 
	-webkit-border-bottom-left-radius: 4px; 
	border-bottom-left-radius: 4px; 
	-moz-border-radius-bottomright: 4px; 
	-webkit-border-bottom-right-radius: 4px; 
	border-bottom-right-radius: 4px;
} 
div#content div.outerbox div.innerbox {padding-top:8px !important; padding-bottom:8px !important;}

div.itemlist li img, .innerbox img {padding:0px 0px 0px 0px !important;}

.adminheader { padding:4px 4px 5px 5px; margin-bottom:5px; background:#ffffff; }
.adminheader h2 {color:#666666; font: bold 12px Verdana, Arial, Helvetica, sans-serif; display:block }
.admininner { padding:8px; margin:0px; font: normal 12px Arial, Helvetica, sans-serif; background-color:#ffffff; }
.innerbox, .innerboxprofile { background-color:#FFFFFF; }
.commandbar {	border-top: 2px solid #3366CC; 	}

.lastupdate {	padding-right:10px; border-right:dotted thin #666666; }
.guideurl {	padding-right:10px; padding-left:10px; border-right:dotted thin #666666; }
.ghost { color:#666666; font-style:italic; }
table.libguide {width:100%; border-collapse:collapse;}
table.libguide th, table.libguide td {padding: 5px; text-align:left; vertical-align:top;}
table.libguide th {background:#e3e8ee;}
table.libguide a {color:#345f8b; font-weight: bold;} 

.bi_text, .bi_links, .bi_file, .bi_rss, .bi_event, .bi_podcast, .bi_video, .bi_poll, .bi_books, .bi_search {
	margin: 5px 0px 0px 0px; 									
}

#tabs12 {	  
	float: inherit;	 
	width: inherit;			
	font: inherit;	   
	line-height: inherit;			   
	border-bottom: none;
}
#tabs12 ul {	   
	margin: inherit;	  
	padding: 1px 0px 0px 0px;
	list-style: inherit;
	border-left:none;
	border-right:none;
	position: inherit;
}
#tabs12 li {	
	display: inline;	  
	margin:0px 0.2em 1px 0px;		
	padding: inherit;
	top:1px;
}
#tabs12 a {	 
	float: inherit;	
	font-size:11px;	
	font-weight:bold;	
	background: none;	   
	margin: auto;			 
	padding: auto;   
	text-decoration: inherit;
}
#tabs12 a span {	 
	float: inherit;
	display: inherit;  
	background: none;	 
	padding: auto;	  
	color: inherit;
}
#tabs12 a span {color:#6280a6; float:left; padding:auto;margin:auto;}
#tabs12 a:hover span { color:#c6006f; color:inherit;}
#tabs12 a:hover { background-position:inherit; color:#c6006f;}
#tabs12 a:hover span { background-position:inherit; color:#c6006f;}
#tabs12 #current a { background-position:inherit}
#tabs12 #current a span { background-position:inherit}

#tabs12 + br {display:none;}
/*#tabs12 li#current {  margin-bottom: 0; padding-bottom: 1px; margin:0px 0.2em 1px 0px}*/
#tabs12 ul > li:first-child {margin-left:3px;}

hr { height:1px; background:#8bb9c2; color:none; border:none;}

.pdisplay_div {	border-bottom: 1px dotted #cfdae3; }

.dropmenudiv {
	position: absolute;	 
	top: 1px;
	margin-top:1px;		 
	border: 1px solid #cfdae3;	
	border-bottom-width: 0;
	font:  10px/1.5em;	
	line-height: 15px;	   
	z-index: 100;	  
	background-color: #fdffef;
	width: 200px; 
	visibility: hidden;	 
}
.dropmenudiv a {  
	width: auto;   
	display: block;	
	text-indent: 3px; 
	border-bottom: 1px solid #cfdae3; 
	padding: 3px 8px 2px 8px;	   
	text-decoration: none;	
	font-weight: normal; 
	color: #003768;  
}
.dropmenudiv a:hover {color: #c6006f; }
* html .dropmenudiv a{ /*IE only*/	width: 100%;}  
.dropmenudiv a:hover { background-color: #6280a6;}	  
div.guideattr {clear:both;margin-bottom:8px;}
div.linklist div {margin-top:0px; margin-bottom:2px;}

/* the css needed to add for the new tabs class - add to end of file */
.ui-state-newTabs { border: 1px solid #d3d3d3; background: #003768; font-weight: normal; color: #ffffff; }

div.itemlist b, td b { display: inline !important;
}
.tab { margin-left: 15px; }
a img {border: none; } 					